TEE(1)

NIMI
tee - lue vakiosyötteestä ja kirjoita vakiotulosteeseen ja tiedostoihin

YLEISKATSAUS
tee [VALITSIN]... [TIEDOSTO]...

KUVAUS

Kopioi vakiosyöte jokaiseen TIEDOSTOon sekä vakiotulosteeseen.

-a, --append
    lisää TIEDOSTOjen perään, älä korvaa

-i, --ignore-interrupts
    jätä keskeytyssignaalit huomiotta

-p  operate in a more appropriate MODE with pipes.

--output-error[=OIKEUDET]
    set behavior on write error. See MODE below

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

  MODE määrittää toiminnan, jossa tulosteissa on kirjoitusvirheitä:

warn'
    diagnosoida virheitä kirjoittaessaan mihin tahansa tulosteeseen

warn-nopipe'
    diagnosoi virheet kirjoittaessaan mihin tahansa tulosteeseen, ei putkeen

exit
    exit on error writing to any output

exit-nopipe'
    exit on error writing to any output not a pipe

The default MODE for the -p option is 'warn-nopipe'. With "nopipe" MODEs, exit immediately if all outputs become broken pipes. The default operation when --output-error is not specified, is to exit immediately on error writing to a pipe, and diagnose errors writing to non pipe outputs.

TEKIJÄ
Kirjoittaneet Mike Parker, Richard M. Stallman ja David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2024 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/tee>
tai saatavilla paikallisesti: info '(coreutils) tee invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jani Frilander <jani.frilander@mail.wwnet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.